Subject: IESG Issue 19

From: Scott Bradner <[email-masked]>
Date: Wed, 08 Oct 2003 09:13:33 -0400 (EDT)

> Question: Should the discussion in Section 3 bullet 3, be expanded to  
> include a discussion of why 1/2 at a time?

we could also just include the text from any number of IESTF descriptive
documents - I do not see a need to have this description here - it 
will not kill anything to add it but I do not think it helps much

Scott